.id_marca{
    width: 80%;
    margin: auto;
}


.img_id{
    width: 100%;
    border-radius: 20px;
}


.img_logos{
    width: 100%;
    border-radius: 20px;
}

.def_logo {
    background-color: rgba(127, 255, 212, 0.145);
    margin-top: 150px;
    width: 60%;
    margin: auto;
    padding: 20px;
    border:solid saddlebrown;
    font-size: 30px;
    margin-bottom: 50px;
    text-align: justify;
}
.definicion {
    width: 80%;
    margin: auto;
    text-align: justify;
}

.definicion2{
    text-align: justify;
    border: solid;
    padding: 15px;
    background-color: rgba(173, 213, 214, 0.698);
}

.caracteristicas{
    background-color: blueviolet;
}


.titulo_caract{
    font-size: 35px;
    background-color: coral;
    width: 40%;
    padding: 20px;
    color: rgb(198, 198, 217);
}


.cara_1{
    /* width: 100%; */
    text-align: center;
}

.txt_caract{
    width: 80%;
    margin: auto;
    text-align: justify;
    border: solid 1px white;
    padding: 15px;
    background-color: rgb(211, 223, 220);
   
    
}

.txt_marca{
    width: 80%;
    font-size: 30px;
    margin: auto;
    text-align: justify;
    padding: 20px;
    border: solid 2px red;
}
table{
    width: 65%;
    margin: auto;
    margin-top: 50px;
}

td{
    border: solid 2px red;
    padding: 13px;
    text-align: justify;
    /* width: 800px; */
    /* margin: auto; */
    font-size: 27px;
}